<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.yydebug/1">
    <module_version install_time="1276182015586" last="true" origin="installer" specification_version="1.5.1.1">
        <file crc="1246365027" name="config/Modules/org-netbeans-libs-yydebug.xml"/>
        <file crc="2731795474" name="modules/ext/yydebug-1.0.2.jar"/>
        <file crc="2840127852" name="modules/org-netbeans-libs-yydebug.jar"/>
    </module_version>
</module>
